.add-from-ipfs-help
  display: flex
  flex-direction: column
  padding: var( --spacing )

  & > *
    & + *
      margin-top: var( --spacing )

  cite

  a

  p

  code
    overflow: auto
    padding: var( --spacing )

